﻿body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,legend,button
form,fieldset,input,textarea,p,blockquote,th,td {   
茫鈧偓茫鈧偓padding: 0;   
茫鈧偓茫鈧偓margin: 0;   
}
/* 茅鈥ε捗ζ掆�γぢ柯︹�澛� */
body {
	color: #333333;
	font-size: 13px;
	margin: 0px;
	font-family: "氓庐鈥姑ぢ解��","Verdana","SimSun", "Arial Narrow";
	background-image: url(../images/YCCH_r1_c1.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
}

/* 莽鸥颅氓录鈥⒚р�澛♀�灻モ�犫�γヂ姑ヂ徛ヂ忊�撁モ偓录茂录拧''忙藛鈥�"" */
q:before,q:after {content:芒鈧�;}  

/* 莽录漏氓鈥犫劉茂录艗氓鈥郝久р�扳�∶�懊︹�斅犆韭姑β♀�� */
fieldset,img,abbr,acronym {border: 0 none;}
abbr,acronym {font-variant: normal;}
legend {color:#000;}

/* 忙赂鈥γ┾劉陇莽鈥奥姑β犆β犫�∶懊♀�灻ヂ�斆ぢ解�溍モ�櫯捗ヂ�斆ヂ徛� */
address,caption,cite,code,dfn,em,strong,th,var {   
茫鈧偓茫鈧偓font-weight: normal;   
茫鈧偓茫鈧偓font-style: normal;   
}
strong, b {
    font-weight: bold !important;
}

/* 盲赂艩盲赂鈥姑β犫�� */
sup {vertical-align: text-top;}
sub {vertical-align: text-bottom;}

/* 猫庐戮莽陆庐猫隆篓忙聽录莽拧鈥灻韭姑β♀�犆⒙ヂ愃喢ヂ孤睹ぢ嘎好ぢ糕偓盲赂陋氓聧鈥⒚ぢ糕偓莽拧鈥灻韭姑β♀��, 忙艗鈥∶ヂ∶ニ嗏�犆┡♀�澝韭姑β♀�犆β∶ヅ锯�姑ぢ嘎ヂ嶁�⒚モ�ζ捗β犅济韭姑р�⑴捗ぢ光�姑┾�斅疵♀�灻仿澝β幻ぢ嘎�0*/
table {   
茫鈧偓茫鈧偓border-collapse: collapse;   
茫鈧偓茫鈧偓border-spacing: 0;   
}   

/* 猫隆篓忙聽录忙聽鈥∶┞⑺溍ヂ徟犆モ�犫�γヂ姑ヂ扁�γヂ仿γλ溌久ぢ� */
caption,th {text-align: left;}
input,img,select {
	text-align: left;
	border-bottom-color: #CCC;
}

/* 忙赂鈥γ┾劉陇氓藛鈥斆÷β犅访ヂ悸� */
ol,ul {list-style: none;}  

/* 猫戮鈥溍モ�βッε铰ぢ宦睹ヂ�斆ぢ解�� */
input,button,textarea,select,optgroup,option {
    font-family:inherit;
    font-size:inherit;
    font-style:inherit;
    font-weight:inherit;
}

/* 忙聽鈥∶┞⑺溍モ�ζ捗绰犆β犅访ヂ悸徝β糕�γ┾劉陇 */ 
h1,h2,h3,h4,h5,h6 {   
茫鈧偓茫鈧偓font-weight: normal;   
茫鈧偓茫鈧偓font-size: 100%;   
}   

/* 茅鈥溌久ε铰ッβ犅访ヂ悸徝寂捗┞⑴撁ㄢ�奥裁ヂ徛┾�ε捗ζ掆�γぢ柯︹�澛� */
del,ins,a {text-decoration:none;}

A:link{
	color: #000000;
}
A:visited{
	color: #000000;
}
A:hover{color:#ff0000;}

A.white:link{color:#ffffff;}
A.white:visited{color:#ffffff;}
A.white:hover{color:#ffff00;}

A.gray:link{color:#666666;}
A.gray:visited{color:#666666;}
A.gray:hover{color:#ff0000;}

A.blue:link{color:#006AB0; }
A.blue:visited{color:#006AB0;}
A.blue:hover{color:#ff0000; }

A.deepblue:link{color:#304E78 }
A.deepblue:visited{color:#304E78}
A.deepblue:hover{fcolor:#ff0000;}

A.red:link{color:#ff0000; }
A.red:visited{olor:#ff0000;}
A.red:hover{color:#ff6699; }

A.deepred:link{color:#990000;}
A.deepred:visited{color:#990000;}
A.deepred:hover{color:#ff0000;}

A.green:link{
	color: #258381;
	font-weight: bold;
}
A.green:visited{
	color: #258381;
	font-weight: bold;
}
A.green:hover{
	color: #ff0000;
	font-weight: bold;
}


A.yellow:link{
	color: #FFFF00;
}
A.yellow:visited{
	color: #FFFF00;
}
A.yellow:hover{color:#ff0000;}

/* 茅录聽忙聽鈥∶β犅访ヂ悸� */
input[type="submit"] {cursor: pointer;}
button {cursor: pointer;}
input::-moz-focus-inner { border: 0; padding: 0;}

.clear {clear:both;}

* {
	margin: 0;
	padding: 0;
}


/* 茅鈧∶р�澛┞÷得┞澛⒚р�郝该モ�β趁β犅访ヂ悸�*/
.container{
	width: 1101px;
	margin: 0 auto;
}

/*氓鸥潞忙艙卢茅聺鈩⒚︹偓聛忙鈥撯�∶ヂ�斆ヂ嘎该р�澛β犅访ヂ悸�*/
.word{font-size:13px; color:#525252; }
.word1{font-size:13px; color:#000000;}
.word_white{font-size:13px; color:#ffffff;}
.word_gray{
	font-size: 13px;
	color: #999999;
	line-height: 22px;
	text-align: left;
	margin-right: 10px;
	margin-left: 10px;
}
.word_blue{font-size:13px; color:#006AB0;}
.word_deepblue{font-size:13px; color:#0000ff;}
.word_red{font-size:13px; color:#BF2222;}
.word_lightred{font-size:13px; color:#A55858;}
.word_green{font-size:13px; color:#258381; font-weight:bold;}


.Bword{font-size:13px; color:#000000; font-weight:bold;}
.Bword_white{font-size:13px; color:#ffffff; font-weight:bold;}
.Bword_gray{font-size:13px; color:#999999; font-weight:bold;line-height:20px;}
.Bword_blue{font-size: 13px;color: #006699;	font-weight: bold;}
.Bword_blue1{font-size: 14px;color: #2E71AC; font-weight: bold;}
.Bword_deepblue{font-size:13px; color:#006AB0; font-weight:bold;}
.Bword_red{font-size:13px; color:#BF2222; font-weight:bold;}
.Bword_blue1{font-size:14px; color:#006AB0;font-weight: bold;}


ul.NewsText {
	list-style-image: url(../images/newspic.jpg);
	margin: 0px;
	padding-left: 5px;
	line-height: 34px;
	text-align: left;	
}
ul.LinksText {
	list-style-image: url(../images/newspic.jpg);
	margin: 0px;
	padding-left: 10px;
	line-height: 20px;
	text-align: left;
	font-size: 13px;
}
ul.NoticeText {
	margin: 0px;
	padding-left: 20px;
	line-height: 26px;
	text-align: left;
	list-style-image: url(../images/disc.jpg);
	font-size: 13px;
}

ul.NewsTextBlue {
	padding-left: 20px;
	line-height: 22px;
	text-align: left;
	list-style-image: url(../images/disc.jpg);
	padding-top: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

/* ---------------------------------------------------------------------------- */